PileupHelper Class Reference

## Static Public Attributes

static const int | DEFAULT_WINDOW_SIZE = 1024

## Detailed Description

Definition at line 26 of file Pileup.h.

## Member Data Documentation

## DEFAULT_WINDOW_SIZE

const int PileupHelper::DEFAULT_WINDOW_SIZE = 1024

static

Definition at line 29 of file Pileup.h.

The documentation for this class was generated from the following file:

- bam/Pileup.h